html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
strong {
	font-weight: 700;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100% !important;
}
table td {
	vertical-align: top;
	padding: 40px;
}
.clear {
	clear: both;
}
.container {
	width: 1200px;
	margin: auto;
}
#header {
	float: left;
	width: 100%;
}
#header a.logo {
	float: left;
	margin-top: 70px;
}
.top-bar {
	position: relative;
	float: right;
	width: 700px;
	padding: 0 40px;
	height: 44px;
	background: #3C414C;
}
.top-bar::before {
	left: 94.4%;
	top: 0;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(60, 65, 76, 0);
	border-right-color: #fff;
	border-width: 44px 44px 0 0;
}
.top-bar::after {
	-webkit-transform: skewX(47deg);
	-moz-transform: skewX(47deg);
	transform: skewX(47deg);
	background: #fff;
	width: 10.5%;
	padding: 1.4rem;
	position: absolute;
	left: -50px;
	top: 0;
	content: "";
	border-right: 1px solid #ddd;
}
.top-bar ul {
	float: left;
	margin: 13px 0 0 100px;
}
.top-bar ul li {
	float: left;
	color: #b7b7b7;
	margin-right: 15px;
}
.top-bar ul li a {
	color: #b7b7b7;
	font-size: 17px;
	text-decoration: none;
}
.top-bar ul li a:hover {
	color: #FFF;
}
.top-bar a.login {
	float: right;
	padding: 15px 20px 13px;
	background: #f9ad25;
	font-size: 13px;
	font-weight: 400;
	color: #FFF;
	text-transform: uppercase;
	text-transform: uppercase;
	margin-right: 50px;
	text-decoration: none;
}
.top-bar a.login:hover {
	color: #3C414C;
}
.top-bar a.login i {
	float: left;
	font-size: 20px;
	margin: -4px 10px 0 0;
}
.banner {
	float: left;
	width: 100%;
	height: 550px;
	background: url(../images/banner-bg.jpeg) no-repeat center;
	background-size: cover;
	margin-top: -30px;
}
.page .banner {
	height: 200px;
}
.banner h1 {
	font-size: 50px;
	font-weight: 900;
	color: #FFF;
	padding-bottom: 30px;
	text-transform: uppercase;
	margin-top: 150px;
}
.banner h1 span {
	color: #f9ad25;
}
.banner p {
	color: #FFF;
	line-height: 22px;
}
.banner a {
	float: left;
	text-transform: uppercase;
	color: #FFF;
	padding: 14px 20px;
	font-weight: 400;
	border: 1px solid #FFF;
	margin-top: 30px;
	text-decoration: none;
}
.banner a:hover {
	background: #f9ad25;
	border-color: #f9ad25;
}
ul.contact-area {
	float: right;
	color: #3C414C;
	font-weight: 400;
	margin-top: 40px;
}
ul.contact-area li {
	float: left;
	width: 230px;
	line-height: 20px;
}
ul.contact-area li a {
	color: #3C414C;
	text-decoration: none;
}
ul.contact-area li a:hover {
	text-decoration: underline;
}
ul.contact-area li i {
	float: left;
	font-size: 40px;
	margin-right: 20px;
}
.nav {
	position: relative;
	float: left;
	width: 100%;
	height: 60px;
	margin-top: 40px;
	background: #f9ad25;
}
.nav.sticky {
	position: fixed;
	left: 0;
	top: 0;
	margin-top: 0;
	z-index: 999;
}
.nav.sticky > ul {
	border: none;
	margin: 7px 0 0 0;
	width: 100%;
}
.nav > ul {
	float: left;
	width: 99%;
	margin: 0.5%;
	border: 1px solid rgba(251, 232, 184, 0.5);
}
.nav ul li {
	position: relative;
	float: left;
	padding: 15px 0;
	margin: 0 22px;
}
.nav ul li.login {
	float: right;
	display: none;
}
.nav.sticky ul li.login {
	display: block;
}
.nav ul li a {
	color: #FFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: uppercase;
}
.nav ul li a:hover,
.nav ul li.current-menu-item a,
.nav ul > li.current-menu-parent > a,
.nav ul > li:hover > a {
	color: #3C414C;
}
.nav ul ul {
	position: absolute;
	display: none;
	left: 0;
	top: 45px;
	width: 250px;
	padding: 10px 0 15px;
	background: #f9ad25;
}
.nav ul li:hover ul {
	display: block;
}
.nav ul ul li {
	float: left;
	padding: 5px 0;
	width: 100%;
}
.nav ul ul li a {
	font-size: 14px;
}
.mobile {
	position: fixed;
	overflow: scroll;
	left: -280px;
	top: 0;
	height: 100%;
	width: 220px;
	z-index: 999;
	padding: 30px;
	background: #f9ad25;
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
body.open .mobile {
	left: 0;
}
.filter-button {
	display: none;
	float: right;
	font-size: 14px;
	border: 1px solid #ccc;
	background: #FFF;
	padding: 10px 15px;
}
.filter-button a {
	color: #797979;
	text-decoration: none;
}
a.close-button {
	display: none;
	font-size: 26px;
	color: #797979;
	float: left;
	width: 100%;
	text-align: center;
}
.mobile ul li a {
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	line-height: 38px;
}
.mobile ul ul {
	font-size: 13px;
	margin-left: 25px;
}
#header .fa-bars {
	float: right;
	display: none;
	font-size: 20px;
	cursor: pointer;
	margin-top: -4px;
}
body.open #header .fa-bars {
	display: none;
}
#header .fa-times {
	display: none;
	font-size: 20px;
	cursor: pointer;
	margin-top: -4px;
	float: right;
}
body.open #header .fa-times {
	display: block;
}
#home-content {
	float: left;
	width: 100%;
}
.home-intro {
	float: left;
	width: 700px;
	line-height: 22px;
	color: #797979;
	margin: 50px 0 30px;
}
.home-intro h1 {
	color: #797979;
	font-size: 26px;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 40px;
}
.home-intro h2 {
	color: #797979;
	font-size: 18px;
	font-weight: 700;
	margin: 30px 0 50px;
	text-align: center;
	text-transform: uppercase;
}
.home-intro h1 span,
.home-intro h2 span {
	color: #f9ad25;
}
.home-intro p {
	padding-bottom: 20px;
	font-size: 14px;
}
.home-intro ul li {
	float: left;
	margin-right: 40px;
	width: 205px;
	text-align: center;
}
.home-intro ul li:last-child {
	margin-right: 0;
}
.home-intro ul li i {
	color: #3C414C;
	font-size: 30px;
}
.home-intro ul li h2 {
	font-size: 15px;
	color: #3C414C;
	margin: 10px 0;
}
.search-box {
	float: right;
	padding: 35px;
	margin-top: -70px;
	width: 350px;
	background: #F9F9F9;
	border-bottom: 3px solid #333333;
}
.search-box h2 {
	float: left;
	width: 85%;
	background: #f9ad25;
	padding: 7.5%;
	font-size: 19px;
	font-weight: 700;
	color: #FFF;
	margin-bottom: 20px;
}
.search-box input[type="text"] {
	border: 1px solid #CCC;
	padding: 12px 2%;
	width: 96%;
	margin-bottom: 20px;
	font-size: 15px;
	font-style: italic;
	font-family: 'latolight_italic';
}
#home-content .search-box select {
	float: left;
	width: 100%;
	padding: 12px 8px;
	margin-bottom: 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	color: #797979;
	font-size: 15px;
	font-style: italic;
	cursor: pointer;
	font-family: 'latolight_italic';
	border: 1px solid #CCC;
	border-radius: 2px;
}
#home-content .search-box select.km-from,
#home-content .search-box select.km-to,
#home-content .search-box select.build-from,
#home-content .search-box select.build-to {
	width: 100%;
}
#home-content .search-box input[type="submit"] {
	float: left;
	width: 100%;
	background: #3C414C;
	padding: 12px 0;
	text-align: center;
	border: none;
	color: #FFF;
	font-size: 16px;
	text-transform: uppercase;
	cursor: pointer;
}
#home-content .search-box input[type="submit"]:hover {
	background: #f9ad25;
}
#home-content .search-box label {
	float: left;
	width: 100%;
	position: relative;
}
#home-content .search-box label.small {
	width: 47%;
	margin-right: 6%;
}
#home-content .search-box label.small.second {
	margin-right: 0;
}
#home-content .search-box label span {
	position: absolute;
	right: 10px;
	top: 19px;
	width: 10px;
	height: 7px;
	pointer-events: none;
	background: url(../images/open-icon.png) no-repeat;
}
#types {
	float: left;
	width: 100%;
	min-height: 400px;
}
ul.types {
	float: left;
	width: 700px;
	margin-top: 30px;
}
ul.types li {
	float: left;
	width: 118px;
	background: #F9F9F9;
	border: 1px solid #E4E3E3;
	height: 108px;
	padding: 10px;
	border-radius: 2px;
	text-align: center;
	margin: 0 45px 45px 0;
}
ul.types li:nth-child(4n) {
	margin-right: 0;
}
ul.types li img {
	max-width: 60%;
	height: auto;
	display: inline-block;
	margin: 10px 0;
}
ul.types li a {
	text-decoration: none;
	color: #f9ad25;
	font-weight: 700;
	font-size: 14px;
}
#newest {
	float: left;
	width: 100%;
	min-height: 500px;
	background: #F9F9F9;
	padding-bottom: 50px;
}
#newest h2 {
	color: #797979;
	font-size: 26px;
	font-weight: 700;
	margin: 60px 0 50px;
	text-align: center;
	text-transform: uppercase;
}
#newest h2 span {
	color: #f9ad25;
}
#newest ul li {
	float: left;
	width: 328px;
	height: 492px;
	background: #FFF;
	padding: 20px;
	border-radius: 2px;
	margin: 0 45px 45px 0;
	border: 1px solid #E4E3E3;
}
#newest ul li:nth-child(3n) {
	margin-right: 0;
}
#newest ul li .image {
	float: left;
	width: 100%;
	height: 250px;
	overflow: hidden;
	margin-bottom: 10px;
}
#newest ul li .image img {
	width: 100%;
	height: auto;
}
#newest ul li h3 {
	float: left;
	font-weight: 400;
	padding: 4px 0 4px 10px;
	color: #797979;
	text-transform: uppercase;
	font-size: 18px;
	border-left: 4px solid #f9ad25;
}
#newest ul li span.price {
	float: right;
	background: #F9F9F9;
	padding: 4px 10px;
	color: #f9ad25;
	font-size: 15px;
	font-weight: 700;
}
#newest ul li .line {
	float: left;
	width: 100%;
	height: 1px;
	background: #E4E3E3;
	margin: 20px 0;
}
#newest ul li p {
	color: #797979;
	line-height: 22px;
	margin-bottom: 25px;
}
#newest ul li .meta {
	float: left;
	width: 100%;
}
#newest ul li .meta span {
	float: left;
	padding: 6px;
	font-size: 13px;
	font-weight: 400;
	border: 1px solid #E4E3E3;
	border-radius: 2px;
	margin-right: 5px;
	margin-bottom: 5px;
	color: #797979;
}
#newest ul li a {
	float: left;
	background: #f9ad25;
	color: #FFF;
	font-weight: 700;
	padding: 10px 25px;
	margin-top: 30px;
	text-decoration: none;
}
#newest ul li a:hover {
	background: #3C414C;
}
#page {
	float: left;
	width: 100%;
	min-height: 500px;
}
#page .content {
	float: left;
	width: 750px;
	padding: 30px 0;
	line-height: 25px;
	color: #797979;
}
#page .content.dealers {
	width: 100%;
}
#page .content h1,
#page .content h2 {
	font-size: 24px;
	color: #797979;
	font-weight: 700;
	padding-bottom: 30px;
	text-transform: uppercase;
}
#page .content p {
	padding-bottom: 30px;
}
#page .content p a {
	color: #f9ad25;
	text-decoration: none;
}
#page .content p a:hover {
	text-decoration: underline;
}
#page .content ul {
	padding-bottom: 30px;
	margin-left: 17px;
}
#page .content ul li {
	list-style-type: disc;
}
#page .sidebar {
	float: right;
	width: 300px;
	padding: 30px 0;
	line-height: 25px;
}
#page .sidebar .sidebar-widget {
	float: left;
	width: 90%;
	padding: 5%;
	margin-bottom: 50px;
	background: #F9F9F9;
}
#page .sidebar .sidebar-widget h3 {
	font-size: 18px;
	font-weight: 700;
	color: #797979;
	padding-bottom: 20px;
}
#page .sidebar .sidebar-widget ul {
	margin-left: 17px;
}
#page .sidebar .sidebar-widget ul li {
	list-style-type: disc;
	color: #797979;
}
#page .sidebar .sidebar-widget ul li a {
	color: #797979;
	text-decoration: none;
}
#page .sidebar .sidebar-widget ul li a:hover {
	text-decoration: underline;
}
#page .sidebar .sidebar-widget .latest .item {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
}
#page .sidebar .sidebar-widget .latest .item:last-child {
	border: none;
}
#page .sidebar .sidebar-widget .latest .item a {
	text-decoration: none;
	color: #797979;
	font-weight: 500;
}
#page .sidebar .sidebar-widget .latest .item p.title {
	font-weight: 700;
	text-transform: uppercase;
}
#page .sidebar .sidebar-widget .latest .item p.date {
	font-size: 14px;
}
#page .sidebar .sidebar-widget .latest .item p.price {
	color: #f9ad25;
	font-size: 14px;
}
#page .sidebar .sidebar-widget .latest .item .image {
	float: left;
	width: 100%;
}
#page .sidebar .sidebar-widget .latest .item .image img {
	max-width: 100%;
	height: auto;
}
.sidebar .box-dealer {
	float: left;
	width: 90%;
	padding: 5%;
	margin-bottom: 40px;
	color: #797979;
	line-height: 24px;
	background: #F9F9F9;
}
.sidebar .box-dealer img {
	max-width: 75%;
	height: auto;
}
#page .content.dealers ul {
	margin-left: 0;
}
#page .content.dealers ul li {
	float: left;
	list-style-type: none;
	width: 240px;
	padding: 20px;
	height: 140px;
	margin-right: 24px;
	margin-bottom: 24px;
	border: 1px solid #eee;
}
#page .content.dealers ul li:nth-child(4n) {
	margin-right: 0;
}
#page .content.dealers ul li .image {
	float: left;
	height: 100px;
	width: 100%;
	overflow: hidden;
}
#page .content.dealers ul li img {
	max-width: 100%;
	height: auto;
}
#page .content.dealers ul li a {
	float: left;
	background: #f9ad25;
	color: #FFF;
	padding: 5px 10px;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	margin: 10px 5px 0 0;
}
#page .content.dealers ul li a:hover {
	background: #3C414C;
}
#page .content.dealers ul li a:last-child {
	margin-right: 0;
}
#contact {
	float: left;
	width: 100%;
	min-height: 500px;
	padding: 30px 0;
}
#contact h1 {
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 50px;
	text-transform: uppercase;
	color: #797979;
}
#contact .contact-left {
	float: left;
	width: 550px;
}
#contact .contact-left #map {
	width: 100%;
	height: 400px;
}
#contact .contact-right {
	float: right;
	width: 550px;
}
#contact .contact-right form input[type="text"],
#contact .contact-right form input[type="email"] {
	padding: 10px;
	width: 528px;
	font-size: 16px;
	margin-bottom: 25px;
	border: 1px solid #EEE;
	color: #797979;
}
#contact .contact-right form textarea {
	padding: 10px;
	width: 528px;
	border: 1px solid #EEE;
	resize: none;
	color: #797979;
	height: 110px;
	font-family: 'Lato', sans-serif;
}
#contact .contact-right form input[type="submit"] {
	cursor: pointer;
	border: none;
	background: #3C414C;
	color: #FFF;
	padding: 12px 20px;
	font-size: 16px;
	margin-top: 20px;
}
#contact .contact-right form input[type="submit"]:hover {
	background: #f9ad25;
}
#contact .contact-information {
	float: left;
	width: 100%;
	margin-top: 60px;
	padding: 40px 0 80px;
	line-height: 25px;
	color: #797979;
	border-top: 1px solid #EEE;
}
#contact .contact-information li strong {
	font-weight: 700;
}
#contact .contact-information li {
	float: left;
	margin-right: 75px;
}
#contact .contact-information li a {
	color: #797979;
}
#occasions {
	float: left;
	min-height: 500px;
	padding: 30px 0;
	width: 100%;
}
#occasions .filter-bar,
#single-occasion .single-occasion-bar {
	float: left;
	width: 97%;
	padding: 20px 1.5%;
	background: #F9F9F9;
	margin-bottom: 30px;
}
#occasions .filter-bar .breadcrumbs,
#single-occasion .single-occasion-bar .breadcrumbs {
	float: left;
	color: #797979;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 20px;
}
#occasions .filter-bar .breadcrumbs a,
#single-occasion .single-occasion-bar .breadcrumbs a {
	color: #797979;
}
#occasions .filter-bar .filter-bar-filters {
	float: right;
	width: 500px;
}
#occasions .filter-bar .filter-bar-filters p {
	float: left;
	color: #797979;
	font-size: 14px;
	padding: 8px 20px 0 0;
}
#occasions .filter-bar .filter-bar-filters ul li {
	float: left;
}
#occasions .filter-bar .filter-bar-filters ul li a {
	color: #797979;
	background: #FFF;
	text-decoration: none;
	float: left;
	padding: 10px 15px;
	margin-right: 5px;
	font-size: 14px;
	border: 1px solid #CCC;
}
#occasions .filter-bar .filter-bar-filters ul li a.active {
	background: #797979;
	color: #FFF;
}
#occasions .filter-bar .filter-bar-filters label {
	float: left;
    width: 250px;
    position: relative;
}
#occasions .filter-bar .filter-bar-filters label span {
	position: absolute;
	right: 10px;
	top: 15px;
	width: 10px;
	height: 7px;
	pointer-events: none;
	background: url(../images/open-icon.png) no-repeat;
}
#occasions .filter-bar .filter-bar-filters select {
	width: 250px;
	padding: 8px 8px 7px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: #797979;
	font-size: 15px;
	cursor: pointer;
	font-size: 14px;
	border: 1px solid #CCC;
	border-radius: 2px;
	font-weight: 300;
}
#occasions .occasions-list {
	float: right;
	width: 800px;
}
#occasions .occasions-list ul li {
	position: relative;
	float: left;
	width: 798px;
	height: 246px;
	border: 1px solid #EEE;
	overflow: hidden;
	margin-bottom: 30px;
}
#occasions .occasions-list ul li .image {
	float: left;
	width: 285px;
}
#occasions .occasions-list ul li .info {
	position: relative;
	z-index: 1;
	float: left;
	width: 513px;
	height: 246px;
	background: #FFF;
	box-shadow: -5px 0 10px rgba(0,0,0,.2);
}
#occasions .occasions-list ul li .info h2.title {
	float: left;
	background: #F9F9F9;
	width: 90%;
	padding: 10px 5%;
	color: #797979;
	font-weight: 700;
	font-size: 18px;
}
#occasions .occasions-list ul li .info p.short {
	float: left;
	width: 50%;
	padding: 10px 5%;
	color: #797979;
	line-height: 25px;
	font-size: 14px;
}
#occasions .occasions-list ul li .info .line {
	float: left;
	width: 513px;
	height: 1px;
	background: #EEE;
}
#occasions .occasions-list ul li .info span.price {
	float: right;
	margin: 10px 5%;
	padding: 10px;
	font-weight: 700;
	color: #f9ad25;
	font-size: 14px;
	background: #F9F9F9;
}
#occasions .occasions-list ul li .info span.item {
	display: block;
	color: #797979;
	line-height: 25px;
	padding-left: 5%;
	font-size: 14px;
}
#occasions .occasions-list ul li .info span.item i {
	color: #3C414C;
	padding-right: 4px;
}
#occasions .occasions-list ul li .image img {
	display: block;
	max-width: 100%;
	height: auto;
}
#occasions .occasions-list ul li .more {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 265px;
	padding: 10px;
	background: #F9F9F9;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
	color: #3C414C;
}
#occasions .sidebar {
	float: left;
	width: 360px;
}
#occasions .sidebar .filters {
	float: left;
	width: 90%;
	padding: 5%;
	background: #F9F9F9;
	color: #797979;
}
#occasions .sidebar .filters p.results {
	font-weight: 700;
	margin-bottom: 30px;
}
#occasions .sidebar .filters .filter {
	position: relative;
	border-bottom: 1px solid #EEE;
	float: left;
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
#occasions .sidebar .filters .filter .hide {
	display: none;
}
#occasions .sidebar .filters .filter .hide.show {
	display: block;
}
#occasions .sidebar .filters .filter ul li a.more {
	font-weight: 700;
	font-size: 14px;
}
#occasions .sidebar .filters .filter h3 {
	font-weight: 700;
	font-size: 14px;
	padding-bottom: 15px;
}
#occasions .sidebar .filters .filter ul li {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
#occasions .sidebar .filters .filter ul li a {
	text-decoration: none;
	color: #797979;
}
#occasions .sidebar .filters .filter ul li a span {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: -2px 10px 0 0;
    vertical-align: middle;
    border: 1px solid #CCC;
    background: #FFF;
    cursor: pointer;
}
#occasions .sidebar .filters .filter a.active span {
    background: #FFF url(../images/checked.png) no-repeat center;
}
#occasions .sidebar .filters .filter select {
	width: 100%;
	padding: 12px 8px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: #797979;
	font-size: 15px;
	cursor: pointer;
	border: 1px solid #CCC;
	border-radius: 2px;
}
#occasions .sidebar .filters .filter label {
	float: left;
	width: 100%;
	position: relative;
}
#occasions .sidebar .filters .filter label span.arrow {
    position: absolute;
    right: 10px;
    top: 21px;
    width: 10px;
    height: 7px;
    pointer-events: none;
    background: url(../images/open-icon.png) no-repeat;
}
#occasions .sidebar .filters .filter label.small {
	float: left;
	width: 48%;
	margin-right: 4%;
}
#occasions .sidebar .filters .filter label.small:last-child {
	margin-right: 0;
}
#single-occasion {
	float: left;
	width: 100%;
	padding: 30px 0;
	min-height: 500px;
	color: #797979;
}
#single-occasion .single-occasion h1 {
	float: left;
	width: 100%;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
	padding-bottom: 10px;
}
#single-occasion .single-occasion span.date {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: 500;
	font-family: 'latolight_italic';
	font-style: italic;
}
#single-occasion .single-occasion .single-occasion-info {
	float: right;
	width: 575px;
	height: 451px;
	background: #F9F9F9;
}
#single-occasion .single-occasion .single-occasion-info ul {
	padding: 30px;
	line-height: 25px;
	font-size: 14px;
}
#single-occasion .single-occasion .single-occasion-info ul li {
	float: left;
	border-bottom: 1px solid #CCC;
	padding: 6px 0;
	font-weight: 500;
	width: 100%;
}
#single-occasion .single-occasion .buttons {
	float: right;
	width: 575px;
	margin-top: 20px;
}
#single-occasion .single-occasion .buttons a {
	display: block;
	width: 60%;
	margin: auto;
	background: #f9ad25;
	padding: 16px 0;
	text-align: center;
	border: none;
	color: #FFF;
	font-size: 16px;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
	font-weight: 500;
}
#single-occasion .single-occasion .buttons a:hover {
	background: #3C414C;
}
#single-occasion .single-occasion .single-occasion-info ul li span {
	float: left;
	width: 200px;
	font-weight: 300;
}
#single-occasion .single-occasion .single-occasion-info ul li div {
	float: left;
}
#single-occasion .single-occasion .single-occasion-info ul li p.price {
	font-size: 22px;
	font-weight: 700;
}
#single-occasion .single-occasion #gallery {
	float: left;
	width: 600px;
}
#single-occasion .single-occasion #gallery #slideshow-1 {
	float: left;
	width: 100%;
}
#single-occasion .single-occasion #cycle-1 {
	width: 100%;
}
#single-occasion .single-occasion #cycle-1 .cycle-slide {
	width: 100%;
}
#single-occasion .single-occasion #gallery #slideshow-1 img {
	width: 100% !important;
	height: auto;
}
#single-occasion .single-occasion #gallery #slideshow-2 {
	position: relative;
	float: left;
	width: 100%;
	margin-top: 1px;
}
#single-occasion .single-occasion #gallery #slideshow-2 img {
	max-width: 100%;
	height: auto;
	border-left: 4px solid #FFF;
	cursor: pointer;
}
#single-occasion .single-occasion #gallery #slideshow-2 div.cycle-slide-active img {
	opacity: 0.4;
}
#single-occasion .single-occasion #gallery #slideshow-2 div.cycle-slide:first-child img {
	border: none;
}
#single-occasion .single-occasion #gallery #slideshow-2 a.cycle-prev {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 30px;
	color: #797979;
	text-decoration: none;
	background: rgba(255,255,255,0.6);
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
}
#single-occasion .single-occasion #gallery #slideshow-2 a.cycle-next {
	position: absolute;
    right: 0;
	top: 0;
	height: 100%;
	width: 30px;
	color: #797979;
	text-decoration: none;
	background: rgba(255,255,255,0.6);
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
}
#single-occasion .single-occasion #gallery #slideshow-2 a span {
	display: table;
	height: 100%;
	width: 100%;
	text-align: center;
}
#single-occasion .single-occasion #gallery #slideshow-2 a.cycle-next i {
	display: table-cell;
	vertical-align: middle;
}
#single-occasion .single-occasion #gallery #slideshow-2 a.cycle-prev i {
	display: table-cell;
	vertical-align: middle;
}
#single-occasion .single-occasion .content {
	float: left;
	width: 600px;
	margin-top: 50px;
	line-height: 25px;
}
#single-occasion .single-occasion .content h2 {
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 20px;
}
#single-occasion .single-occasion .content p {
	padding-bottom: 20px;
}
#single-occasion .dealer {
	float: left;
	width: 100%;
	margin-top: 30px;
	border-top: 1px solid #CCC;
}
#single-occasion .dealer form {
	float: left;
	width: 600px;
	margin-top: 30px;
}
#single-occasion .dealer form h3 {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 25px;
}
#single-occasion .dealer form input[type="text"],
#single-occasion .dealer form input[type="tel"],
#single-occasion .dealer form input[type="email"] {
	border: 1px solid #CCC;
	padding: 10px;
	width: 580px;
	font-size: 14px;
	margin-bottom: 10px;
}
#single-occasion .dealer form textarea {
	border: 1px solid #CCC;
	padding: 10px;
	width: 580px;
	margin-bottom: 10px;
	resize: none;
	height: 100px;
	font-family: 'Lato', sans-serif;
}
#single-occasion .dealer form input[type="submit"] {
	float: left;
	font-weight: 500;
	background: #3C414C;
	padding: 12px 30px;
	text-align: center;
	border: none;
	color: #FFF;
	font-size: 16px;
	text-transform: uppercase;
	cursor: pointer;
}
#single-occasion .dealer form input[type="submit"]:hover {
	background: #f9ad25;
}
#single-occasion .dealer .dealer-info {
	float: right;
	width: 500px;
	margin-top: 30px;
	line-height: 25px;
}
#single-occasion .dealer .dealer-info iframe {
	margin-top: 15px;
}
.wp-pagenavi {
	float: left;
	clear: both;
	margin-top: 15px;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #333842;
	padding: 3px 8px;
	margin: 2px;
	background: #333842;
	color: #FFF;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}
.wp-pagenavi span.current {
	font-weight: bold;
}
.post {
	float: left;
	width: 98%;
	padding: 1%;
	border: 1px solid #E4E3E3;
	border-radius: 2px;
	margin-bottom: 30px;
}
.post .image {
	float: left;
	width: 300px;
	height: 150px;
	overflow: hidden;
	margin-right: 30px;
}
.post .image img {
	max-width: 100%;
	height: auto;
	display: block;
}
.post a {
	text-decoration: none;
	color: #797979;
}
.post a:hover {
	text-decoration: underline;
}
.latest-news {
	float: right;
	width: 400px;
	margin-top: 50px;
}
.latest-news.index {
	width: 300px;
}
.latest-news h2.title {
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 20px;
	color: #797979;
}
.latest-news .news-item {
	float: left;
	width: 90%;
	padding: 5%;
	border-radius: 2px;
	border: 1px solid #E4E3E3;
	margin-bottom: 20px;
}
.latest-news .news-item h2 {
	font-weight: 700;
}
.latest-news .news-item .image {
	float: left;
	width: 80px;
	height: 50px;
	overflow: hidden;
	margin-right: 15px;
}
.latest-news .news-item .image img {
	max-width: 100%;
	height: auto;
	display: block;
}
.latest-news .news-item a {
	text-decoration: none;
	color: #797979;
}
.latest-news .news-item a:hover {
	text-decoration: underline;
}
.single-post h1 {
	padding-bottom: 5px !important;
}
.single-post span.date {
	margin-bottom: 20px;
	display: block;
}
.tax-content {
	float: right;
	width: 760px;
	margin: 45px 0 30px;
	color: #797979;
	line-height: 25px;
	background: #F9F9F9;
	padding: 20px;
	border-top: 1px solid #eee;
}
.tax-content p {
	padding-bottom: 30px;
}
.tax-content h2 {
	font-size: 20px;
	font-weight: 700;
	padding-bottom: 30px;
}
.banner-add {
	float: left;
	width: 100%;
	padding: 40px 0;
}
.banner-add.banner-occasion {
	padding-bottom: 0;
	margin-top: 20px;
}
.banner-add.bottom {
	background: #F9F9F9;
	padding-top: 0;
}
.banner-add .home-banner {
	float: left;
	width: 100%;
	text-align: center;
}
.sidebar .side-banner {
	float: left;
	margin-top: 30px;
	width: 100%;
}
.occasion-page-banner {
	float: left;
	width: 100%;
	text-align: center;
}
#footer {
	float: left;
	width: 100%;
	height: 280px;
	background: #333842;
}
#footer .footer-widget {
	float: left;
	width: 265px;
	margin: 50px 45px 0 0;
}
#footer .footer-widget:last-child {
	margin-right: 0;
}
#footer .footer-widget h4 {
	font-weight: 700;
	font-size: 15px;
	color: #FFF;
	padding-bottom: 25px;
	text-transform: uppercase;
}
#footer .footer-widget ul li a {
	color: #797979;
	line-height: 32px;
	text-decoration: none;
}
#footer .footer-widget ul li a:hover {
	color: #f9ad25;
}
.bottom-bar {
	float: left;
	width: 100%;
	padding: 40px 0;
	background: #3F444F;
}
.bottom-bar p {
	color: #FFF;
	text-align: center;
}